Bug 84715 - Upgrade ports/cad/alliance to version 5.0.20050217
Upgrade ports/cad/alliance to version 5.0.20050217
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Hiroki Sato
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-09 21:30 UTC by casantos
Modified: 2005-09-10 23:06 UTC (History)
0 users

See Also:


Attachments
cad::aliance.patch (62.32 KB, patch)
2005-08-09 21:30 UTC, casantos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description casantos 2005-08-09 21:30:23 UTC
	Upgrade ports/cad/alliance to version 5.0.20050217

Fix: Apply the attached patch
How-To-Repeat: 	Not aplicable
Comment 1 Mark Linimon freebsd_committer 2005-08-10 08:00:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hrs

Over to maintainer.
Comment 2 Hiroki Sato freebsd_committer 2005-09-10 23:05:18 UTC
State Changed
From-To: open->closed

Sorry for the long delay, but your patch was committed just now. 
Thank you for the submission!